.sliderCard {
  position: relative;
  width: 100%;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.slider-containerCard {
  display: flex;
  transition: transform 0.5s ease;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.cardCard {
  display: flex;
  width: 100%;
  padding: 20px;
  box-sizing: border-box;
  justify-content: center;
  align-items: center;
  -webkit-box-shadow: inset -1px -73px 61px 0px rgba(0, 0, 0, 0.58);
  -moz-box-shadow: inset -1px -73px 61px 0px rgba(0, 0, 0, 0.58);
  box-shadow: inset -1px -73px 61px 0px rgba(0, 0, 0, 0.58);
  border-radius: 5px;
}

.activeCard {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 2rem;
  width: 65%;
  align-items: center;
  height: 75%;
}
.activeCard img {
  height: 100%;
  object-fit: cover;
}
.cardTitle {
  height: 100%;
  display: flex;
  flex-direction: column;
  gap: 2rem;
  justify-content: center;
  align-items: center;
}

.cardTitle h2 {
  height: 100%;
  display: flex;
  flex-direction: column;
  gap: 2rem;
  justify-content: center;
  align-items: center;
}

.cardTitle p {
  color: white;
  font-size: max(10px, 1.1vw);
  mix-blend-mode: lighten;
  font-weight: bolder;
  font-stretch: 110%;
  letter-spacing: -0.04em;
  max-width: 1000px;
  justify-content: center;
  text-align: center;
}

.prevCard,
.nextCard {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  border: none;
  cursor: pointer;
  padding: 10px;
  z-index: 1;
}

.prevCard {
  padding: 2rem 1rem;
  left: 250px;
}

.nextCard {
  padding: 2rem 1rem;
  right: 250px;
}


.container {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  width: 85%;
}

footer{
  display: flex;
  align-items: center;
}
.social-links a {
  margin-right: 10px;
  z-index: 200;
}
.footer-left{
  display: flex;
  gap: 1rem;
  z-index: 200;
}
.footer-right{
  display: flex;
  gap: 1rem;
  z-index: 200;
}
.ulfooter {
  list-style-type: none;
}

.ulfooter li {
  margin-bottom: 10px;
}

.ulfooter a {
  color: #fff;
  text-decoration: none;
}

.ulfooter a:hover {
  text-decoration: underline;
}

.my_li_js{
  padding: 2px;
  text-align: center;
  font-size: small;
  font-weight: bold;
}

.z_index{
padding: 1rem 2rem;
z-index: 10;
border: 1px solid black;
border-radius: 10px;
}